<template lang="pug">

.login-page
  app-link-back(
    name="На сайт"
    path="/")
  nuxt

</template>

<script>
import LinkBack from '../components/LinkBack';
export default {
  name: 'Login',
  components: {
    'app-link-back': LinkBack
  }
};
</script>
